#js,
#js body {
    overflow:hidden;
    margin:0; padding:0;
    width:100%; height:100%;
}

body { background:#070707; }


/* $LOADER */
.moodboard-loader {
    position:absolute; top:0; left:0;
    z-index:999;
    width:100%; height:100%;
    background:#070707;
}
.moodboard-loader span {
    position:absolute; top:50%; left:50%;
    overflow:hidden;
    margin:-16px 0 0 -16px; padding-top:32px;
    width:32px; height:0;
    background:url(../img/common/popin-load-video.gif) no-repeat;
}


/* $NOSUPPORT */
#js.no-page-scroll,
#js.no-page-scroll body {
    overflow:visible;
    width:auto; height:auto;
}

#js.no-page-scroll .moodboard-loader { display:none; }


/* $SCROLLBAR */
.page-scrollbar {
    position:fixed; top:0; right:0; z-index:1002;
    height:100%;
}
.page-scrollbar-gutter {
    width:20px; height:100%;
    background:#D5D5D5;
}
.page-scrollbar-face {
    position:absolute; top:0; left:0;
    border:1px solid #D5D5D5;
    width:18px;
    background:#070707;
}


/* $MOODBOARD */
#moodboard {
    position:absolute; top:0; left:0;
    overflow:hidden;
    margin-top:50px;
    width:100%;
}

#backgrounds div {
    min-width:980px; height:600px;
    background-position:50% 0; background-repeat:no-repeat;
}

#grid {
    position:absolute; top:0; left:0;
    display:none;
    width:995px;
    background:url(../img/moodboards/grid.png) repeat-y;
}

#pushs {
    position:relative;
    margin:0 auto;
    width:995px;
}

#pushs .item { position:absolute; }
#pushs .item a,
#pushs .item img,
#pushs .item-extra { display:block; }
#pushs .item a { text-decoration:none; }

#pushs .item-video .item-extra { padding:92px; }
#pushs .item-video img { width:407px; height:229px; }
#pushs .item-video-type { margin-top:-229px; }
#pushs .item-video-text {
    position:absolute; top:217px; left:0;
    width:100%;
    font-family:'Times New Roman', Times, serif; font-size:16px;
    text-align:center;
}
#pushs .item-video-white { background-color:#FFF; color:#FFF; }
#pushs .item-video-black { background-color:#070707; color:#070707; }
#pushs .item-video-red { background-color:#EC0000; color:#EC0000; }

#pushs .item-video-square .item-extra {
    overflow:hidden;
    padding:15px;
    width:358px; height:358px;
}
#pushs .item-video-square img {
    width:358px; height:358px;
}
#pushs .item-video-square .item-video-type {
    position:relative; top:-65px; left:-25px;
    width:407px; height:229px;
}
#pushs .item-video-square .item-video-text {
    top:205px;
}

#pushs .item-audio .item-extra {
    padding:30px;
    text-align:center;
}
#pushs .item-audio .item-extra img{margin:0 auto;}
#pushs .item-audio-infos {
    display:block;
    margin:10px 0;
    color:#FFF;
    font-family:'Times New Roman', Times, serif; font-size:14px;
    line-height:1.3;
}
#pushs .item-audio-infos span {
    display:block;
    font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif;
    text-transform:uppercase;
}
#pushs .item-post div { padding:35px 35px 40px; }
#pushs .item-post a,
#pushs .item-post .item-extra {
    color:#999;
    font-size:14px; font-family:'Times New Roman', Times, serif; 
    text-align:center;
}
#pushs .item-post span { display:block; }
#pushs .item-post-title {
    color:#070707;
    font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif;
    text-transform:uppercase;
    line-height:1.3;
}
#pushs .item-post-date {
    margin-bottom:3px;
    color:#070707;
    font-family:"AvantGardeGothicITCW01M 731087",Arial,Helvetica,sans-serif; font-size:10px;
    text-transform:uppercase;
}
#pushs .item-post-author,
#pushs .item-post-subtitle { line-height:1.2; }
#pushs .item-post-title,
#pushs .item-post-content { margin-top:18px; }
#pushs .item-post-white a span,
#pushs .item-post-white .item-extra span { color:#FFF; }

#pushs .item-border { padding:30px; }
#pushs .item-border a,
#pushs .item-border img,
#pushs .item-border .item-extra { position:relative; z-index:1; }
#pushs .item-border-right,
#pushs .item-border-left {
    position:absolute; top:0;
    height:100%;
}
#pushs .item-border-right { left:0; }
#pushs .item-border-left { right:0; }

#pushs .item-image-legend a,
#pushs .item-image-legend .item-extra {
    color:#999;
    font-family:'Times New Roman', Times, serif; font-size:14px;
    line-height:1.3;
}
#pushs .item-image-legend-text {
    display:block;
    padding:28px 30px 50px;
}

#pushs .item-text { font-family:'Times New Roman', Times, serif;  }
#pushs .item-text p,
#pushs .item-text blockquote { margin:0 0 20px; padding:0; }
#pushs .item-text p span,
#pushs .item-text blockquote span {
    display:block;
    font-family:"AvantGardeGothicITCW01M 731087",Arial,Helvetica,sans-serif;
    text-transform:uppercase;
}
#pushs .item-text p .item-extra-mention{line-height: 50px;}
#pushs .item-text p span span,
#pushs .item-text blockquote span span {
    display:inline;
    font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif;
}
#pushs .item-text strong {
    position:relative; top:1px;
    font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif; font-size:1.1em;
    text-transform:uppercase;
}
#pushs .item-text img { margin-bottom:20px; }
#pushs .item-text-author {
    display:block;
    font-size:15px;
    text-align:right;
}
#pushs .item-text-white { color:#FFF; }
#pushs .item-text-black { color:#070707; }
#pushs .item-text-grey { color:#999; }
#pushs .item-text-red { color:#EC0000; }
#pushs .item-text-left { text-align:left; }
#pushs .item-text-center { text-align:center; }
#pushs .item-text-right { text-align:right; }
#pushs .item-text-yslregular { font-family:"AvantGardeGothicITCW01M 731087",Arial,Helvetica,sans-serif; }
#pushs .item-text-ysldemi { font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif; }
#pushs .item-text-yslbold { font-family:"AvantGardeGothicITCW01B 731063",Arial,Helvetica,sans-serif; }

#pushs .item-manifesto img{margin:0;}
#pushs .item-text .item-extra-mention{
    text-align: right;
    padding: 0 25px;
}
#pushs .item-manifesto-interests{
position:relative;
/*background:#311139 url(../img/manifesto/mb/interest-bg.png) no-repeat 50% 0;*/
height:436px;
width:186px;
text-align:center;
}
#pushs .item-manifesto-interests ul{
    list-style:none;
    margin:90px 0 0 15px;
    width:150px;
    display:block;
    float:left;
}
#pushs .item-manifesto-interests ul li{
    float:left;
    width:50px;
    height:50px;
}

#pushs .item-manifesto-events{
    position:relative;border:10px solid #311139;
    width:370px;
    background:#FFF;
}
#pushs .item-manifesto-events ul{
    list-style:none;
    margin:40px;
}
#pushs .item-manifesto-events ul li{
    min-height:60px;
    border-top:1px solid #DFDFDF; 
    padding:10px 0 0 0;
}
#pushs .item-manifesto-events ul li:first-child{border:none;}
#pushs .item-manifesto-events-visu{float:left;}
#pushs .item-manifesto-events-text{
    float:left;
    width:225px;
    margin:0 0 0 10px;
}
#pushs .item-manifesto-events-text h4{
    margin:0;
    padding:0;
    text-transform:uppercase;
    font-weight:normal;
    font-family:"AvantGardeGothicITCW01M 731087",Arial,Helvetica,sans-serif;
    font-size:14px;
    line-height:15px;
    color: #000;
}
#pushs .item-manifesto-events-text div{
    background:url(../img/manifesto/mb/picto-date.png) no-repeat 0 50%;
    padding:0 0 0 20px;
    font-family:'Times New Roman', Times, serif;   
    color:#898989;
}

#pushs .item-manifesto-friends{
    position:relative; 
    border:10px solid #3e1c45;
    width:357px;
    height:357px;
    background:#FFF;
}
#pushs .item-manifesto-friends div{
    position:absolute;
    top:101px; left:101px;
    width:154px;height:154px;
    background:black;
    font-family:'Times New Roman', Times, serif;   
    font-size:26px;
    text-align:center;
}
#pushs .item-manifesto-friends div p{
    margin:10px 0 0 0;
    padding:0;
}
#pushs .item-manifesto-friends ul{
    margin:0;
    padding:0;
    list-style:none;
}
#pushs .item-manifesto-friends ul li{
    float:left;
    border-bottom:1px solid #3e1c45;
    border-right:1px solid #3e1c45;
}

#pushs .item-manifesto-sign{
    color:#070707;
    font-size:64px;
    line-height:0.9;
}
#pushs .item-manifesto-sign span{
    margin-left:50px;
    font-family:'Times New Roman', Times, serif;   
    font-size:24px;
    text-transform:none;
}

#pushs .item-manifesto-title{
    padding:75px 0 0 80px;
    width:704px;
    height:685px;
    color:#070707;
    font-size:36px;
    line-height:1;
}
#pushs .item-manifesto-title p span{
    margin-left:363px;
    font-family:'Times New Roman', Times, serif;   
    text-transform:none;
}

#pushs .item-manifesto-statut{
    padding:70px 80px 30px;
    background:#3e1c45; color:#FEFEFE;
    font-family:"AvantGardeGothicITCW01B 731069",Arial,Helvetica,sans-serif; font-size:15px;
    text-transform:uppercase; text-align:center;
    letter-spacing:5px;
    line-height:1.3;
}
#pushs .item-manifesto-statut p{margin:10px 0 0;}

#pushs .item-manifesto-tweets{
    border:15px solid #FFF;
    width:565px;
    background:#703f94;  color:#fff;
    font-family:"AvantGardeGothicITCW01B 731069",Arial,Helvetica,sans-serif; font-size:21px;
    text-align:justify;
    text-transform:uppercase;
    line-height:1;
    overflow:hidden;
}
#pushs p.item-manifesto-tweets-1{
    margin:0 5px;
    text-align:right;
    font-family:"AvantGardeGothicITCW01B 731063",Arial,Helvetica,sans-serif; font-size:36px;
}
#pushs p.item-manifesto-tweets-2{
    margin:45px 0;
}
#pushs p.item-manifesto-tweets-3{
    margin:0;
    color:#b297c5;
    font-size:69px;
    text-align:center;
    line-height:0.7;
}

#pushs .item-manifesto-group{
    position:relative;
    padding:20px 0;
    width:190px; min-height:180px;
    background:#090304; color:#fff;
    font-family:"AvantGardeGothicITCW01B 731063",Arial,Helvetica,sans-serif; font-size:21px;
    text-align:center;
    word-wrap: break-word;
}
#pushs .item-manifesto-group span{
    display:block;
    position:absolute;
    top: 0;bottom: 0px;
    left:50%;
    margin-left:-28px;
    width:55px;
    background-color: black;
    border-bottom: 19px solid #3F1B47;
    border-top: 19px solid #3F1B47;
}
#pushs .item-manifesto-group div{
    position:relative;
    height:100%;
    background:#090304;
}
#pushs p.item-manifesto-group-title {
    margin:0;
    padding-top:59px;
    text-transform:uppercase;
}
#pushs p.item-manifesto-group-name {
    margin:0 25px 25px;
    border-top:1px solid #999;
    color:#999;
    font-family:'Times New Roman', Times, serif;   
}

#pushs .item-manifesto-style {
    position:relative;
    padding:30px 0 40px;
    width:389px;
    color:#3f1b47;
    background:#FFF;
    font-family:"AvantGardeGothicITCW01B 731069",Arial,Helvetica,sans-serif; font-size:45px;
    text-align:center;
}
#pushs .item-manifesto-style img{display:inline;width:218px;}
#pushs .item-manifesto-style-title {
    margin:0 0 20px; padding-bottom:10px;
    background:url(../img/manifesto/mb/style-sep.png) no-repeat 50% 100%;
    text-transform:uppercase;
}
#pushs .item-manifesto-style-text {
    margin:5px;
    font-family:'Times New Roman', Times, serif;    font-size:18px;
}

#pushs .item-manifesto-music {
    position:relative;
    padding:50px 10px 50px 60px;
    width:316px; min-height:84px;
    /*background:#311139 url(../img/manifesto/mb/music-bg.png) no-repeat 0 50%;*/
    font-family:"AvantGardeGothicITCW01M 731087",Arial,Helvetica,sans-serif; font-size:14px;
}
#pushs .item-manifesto-music ul{
    margin:0;
    color:#666;
    list-style:none;
}
#pushs .item-manifesto-music li{
    margin-bottom:10px; padding-left:47px;
    background:url(../img/manifesto/mb/music-picto.png) no-repeat 0 50%;
}
#pushs .item-manifesto-music li span{
    color:#FFF;
    text-transform:uppercase;
}

#pushs .item-manifesto-profil{
    border:20px solid #3e1c45;
    width:200px;
}
#pushs .item-manifesto-profil img{width:200px;}

#pushs .item-manifesto-pic{
    border:5px solid #070707;
    width:480px;
}
#pushs .item-manifesto-pic img{width:480px;}

#pushs .item-manifesto-map{
    position:relative;
    border:13px solid #311139;
    color:#311139;
    font-family:'Times New Roman', Times, serif;   font-size:18px;
    text-align:center;
}
#pushs .item-manifesto-map p{
    position:absolute; top:0; left:0;
    margin:0;
    width:100%; height:100%;
    background:url(../img/manifesto/mb/map-gradient.png) no-repeat 0 100%;
}
#pushs .item-manifesto-map p img{
    position:absolute;top:30%;left:47%;
}
#pushs .item-manifesto-map p span{
    position:absolute;bottom:60px;left:0;
    width:100%;
}

/*RVSSwatch*/

#pushs .item-swatch{
    background:#FFF;
    padding:45px 75px 30px;
}
.pdt-swatch{
    position:relative;
    background:url(../img/moodboards/swatch-shadow.png) no-repeat 50% 462px;
}
.pdt-swatch .pdt-swatch-list{
    float:right;
    margin-top:310px;
}
.pdt-swatch .pdt-swatch-list:first-child{
    float:left;
}
.pdt-swatch .pdt-swatch-list li{
    position:relative;
    float:left;
    margin-left:45px;
}
.pdt-swatch .pdt-swatch-list li:first-child{
    margin-left:0;
}
.pdt-swatch .pdt-swatch-list li.middle{
    margin-left:185px;
}
.pdt-swatch .pdt-swatch-list li .pdt-swatch-thumb{
    display:block;
    height:145px;
    overflow:hidden;
}
.pdt-swatch .pdt-swatch-list li.active .pdt-swatch-thumb img{
    margin-top:-145px;
}

.pdt-swatch .pdt-swatch-plus{ display:none; }
.pdt-swatch .active .pdt-swatch-plus{ display:block; }
.pdt-swatch .pdt-swatch-list li .pdt-swatch-plus{
    position:absolute; left:50%; bottom:11px;
    overflow:hidden;
    margin-left:-14px;
    padding:28px 0 0;
    width:28px; height:0;
    background:transparent url(../img/moodboards/swatch-more.png) no-repeat 0 0;
}
/* for IPAD */
.pdt-swatch .pdt-swatch-list li .pdt-swatch-thumb + a .pdt-swatch-plus{
    bottom:-55px;
    margin-left:-17px;
    padding:36px 0 0;
    width:36px; height:0;
    background:url(http://media.yslexperience.com/img/moodboards/swatch-more-ipad.png) no-repeat 0 0;
}

.pdt-swatch .pdt-swatch-visual{
    position:absolute; top:0; left:50%;
    margin-left:-69px;
}
.pdt-swatch .pdt-swatch-blogger-sign{
    position:absolute; top:0; left:-17px;
    width:360px;
    text-align:center;
}
#pushs .pdt-swatch .pdt-swatch-blogger-sign img{
    display:inline;
}

.pdt-swatch .pdt-swatch-data{
    position:absolute; top:0; left:50%;
    margin:50px 0 0 100px;
}
.pdt-swatch .pdt-swatch-data span{
    display:block;
    color:#070707;
    text-transform:uppercase;
    line-height:1;
}
.pdt-swatch .pdt-swatch-data span span{
    display:inline;
}
.pdt-swatch .pdt-swatch-num{
    font-size:14px;
    font-family:"AvantGardeGothicITCW01B 731063",Arial,Helvetica,sans-serif;
    margin-bottom:7px;
}
.pdt-swatch .pdt-swatch-color{
    font-size:24px;
    font-family:"AvantGardeGothicITCW01B 731069",Arial,Helvetica,sans-serif;
    margin-bottom:18px;
}
.pdt-swatch .pdt-swatch-name{
    margin-left:-2px;
    font-size:60px;
}
#pushs .pdt-swatch .pdt-swatch-name strong{
    font-family:"AvantGardeGothicITCW01B 731063",Arial,Helvetica,sans-serif;
}
#pushs .pdt-swatch .pdt-swatch-name span{
    font-family:"AvantGardeGothicITCW01B 731069",Arial,Helvetica,sans-serif;   
}

.pdt-swatch-info {
    clear: both;
    padding-top:120px;
    color:#070707;
    font-size:18px;
    font-family:'Times New Roman', Times, serif;   
    text-align:center;
    line-height:1.3;
}

/* FLC Switch product */
#moodboard #item-fake-bg{
    position:absolute;
    top:1800px; left:-253px;
    width:1500px; height:1800px;
    background:#000;
}
#moodboard #item-fake-bg img{
    position:absolute;
    right:4px; bottom:0;
}

#pushs .more {
    position:absolute; right:0; bottom:0; z-index:1;
    overflow:hidden;
    padding-top:32px;
    width:32px; height:0;
    background:#C3C3C3 url(../img/moodboards/more.png) no-repeat;
}
#pushs a:hover .more,
#pushs a:focus .more { background-color:#666; }

/*livetweet v-black */
.livetweet-black{
    background: #000!important;
    border: 30px solid #000!important;
    color: #fff!important;
}
.livetweet-black span.twitterTime{
    background: #fff!important;
    color: #000!important;
    font-size: 71%!important;
}
#pushs .item-text .tweetimage img{margin-bottom: 0;}
#pushs .item-text .livetweet-black ul.twittList{
    background: black!important;
    color: white!important;
}

#livetweetbox {
    font-family:"AvantGardeGothicITCW01M 731087",Arial,Helvetica,sans-serif;
    height:70px;
    overflow:hidden;
    border:30px solid white;
    background:white;
    color:black;
}
#pushs .item-text img.twitterAvatar {
    display:inline;
    vertical-align:top;
    float:left;
    margin-right:7px;
}

#pushs .item-text a.twitterExtLink,
#pushs .item-text a.twitterProfileLink,
#pushs .item-text a.twitterHashLink,
#pushs .item-text a.twitterUserLink,
#pushs .item-text a.twitterReadMoreLink,
#pushs .item-text a.twitterAvatarLink
{
    display:inline;
    color:#999;
    text-decoration:underline;
}

#pushs .item-text a:hover
{
    text-decoration:none;
}


#pushs .item-text a.twitterReadMoreLink, #pushs .item-text div.clearboth {
    display:block;
    clear:both;
}

#livetweetbox a {
    display:inline;
}

#pushs .item-text ul.twittList {
    background:white;
    color:black;
}

#pushs .item-text ul li.twittLI {
    margin-bottom:10px;
    /*border-bottom:1px solid black;*/
}

#pushs .item-text span.twitterTime {
    background:black;
    color:white;
    padding-right:0.3em;
    padding-left:0.3em;
    float:right;
    margin-right:0.3em;
    margin-left:0.3em;
    font-size:65%;
    font-family:verdana;
}

#tweetBoxPlaypause {
    bottom: 0;
    right: 0;
    cursor: pointer;
    display: block;
    height: 16px;
    margin-bottom: 5px;
    margin-right: 5px;
    position: absolute;
    width: 12px;
}
.tweetBoxPlay {
    background-image:url(http://media.yslexperience.com/img/moodboards/playpause.png);
    background-repeat:no-repeat;
    background-position:0px center;
}
.tweetBoxPause {
    background-image:url(http://media.yslexperience.com/img/moodboards/playpause.png);
    background-position:-12px center;
    background-repeat:no-repeat;
}

/*$ANIMATED_IMAGES*/
#pushs .item-anim-fixed {
    position:fixed;
}
#pushs .item-anim img,
#pushs .item-anim-fixed img {
    position:absolute; top:0;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter:alpha(opacity=0);
    opacity:0;
}
#pushs .item-anim .item-anim-on,
#pushs .item-anim-fixed .item-anim-on {
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
    filter:alpha(opacity=100);
    opacity:1;
}